View Complete Thread | FoxWeb Forum Home
Search:
Date:    Msg ID:   
From:    Thread:   
Subject:   
FoxWeb does not support FoxPro 2.6.  The oldest supported version is VFP 5.
FoxWeb Support Team
support@foxweb.com email
Sent by Marvin Sunga on 06/08/2007 08:43:17 AM:
Greetings! I'm using a data entry programs created in foxpro 2.6 for windows.
I wanted to know if foxweb support foxpro 2.6 for windows? 
Thanks in advance...
bervinitto@hotmail.com